Kerbal Space Program - Bug #10193

Game crashes flying to north pole

07/26/2016 09:16 PM - henny83

Status: Acknowledged Start date: 07/26/2016
Severity: High % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: PS4-1.1.0 Language: English (US)
Platform: PS4 Mod Related: No
Expansion:

Description

Ps4 game has crashed 4 times in flight getting to north pole, | have a contract for low flight crew repot there. 3 out of the 4 | was
nearing the ice cap, 4th time | was beginning to make it over the ice cap (I switched to map mode where usually | would crash), once
| had seen | was over the cap, | switched back, saw the cap for a second then crashed. | will get video, once | have time to kill, about

an hour flight.

History

#1 - 07/28/2016 09:03 PM - sal_vager
- Severity changed from Critical to High

Good spot henny83, though this would be rated High and not Critical, see the wiki

How Priority Helps

Priorities help us to figure out which issues need inspecting, reviewing and fixing first and foremost. Thus, the priority assigned to an issue needs to
be as objective as possible; not a result of how much it affected your mission or current gameplay goals, but how much it affected the game itself. If
youre unsure the following table should assist you in deciding what priority to assign an issue.

Priority TablePriority Table

rarely, is not easily discovered, or is a matter of
preference.

Priority Description Example Case

Critical A large portion of the game is unplayable. SPH is non-functional.
Game Breaking Game crashes when transitioning Sol

Normal Game Affecting, but not Game Breaking. SAS is draining electricCharge incorrectly.

Low Visual issue that occurs often, or Gameplay Landing Strip has texture artifacts.
issue that can be avoided.

Very Low A visual issue that appears rarely and Audio-related error appears in log on occasion.
doesnallllt affect gameplay.

Unworthy An issue that is slightly bothersome, occurs Collision mesh of some parts are slightly off.

#2 - 01/16/2018 04:09 AM - bewing
- Status changed from New to Acknowledged

- % Done changed from 0 to 100
